
/*! #######################################################################

	MeanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	position: relative;
	background: #fff;
	padding: 5px 0 5px 5px;
	min-height: 122px;
	z-index: 999999;
}

.mean-container a.meanmenu-reveal {
	width: 64px;
	height: 64px;
	padding: 0 8px 0 0;
	position: absolute;
	cursor: pointer;
	display: block;
	background: #fff url("../images/menu-button.png") top left no-repeat;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	padding-right: 5px;
}

.mean-container .mean-nav li img {
	width: auto;
	float: left;
	margin-top: 1em;
	margin-right: 0.5em;
}
.mean-container .mean-nav li li img {
	margin-left: 9%;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	background-color: #ccc;
	color: black;
}

.mean-container .mean-nav ul li a {
	display: block;
	width: 90%;
	padding: 1em 5%;
	margin: 0;
	text-align: left;
	color: #499AFB;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #999;
	text-decoration: none;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	border-bottom: 1px solid #f1f1f1;
	border-bottom: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.4);
}

.mean-container .mean-nav ul li a.mean-expand {
	width: 26px;
	height: 26px;
	border: none !important;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.mean-container .mean-bar .mean-nav {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@media only screen and (min-width: 667px) {
	.mean-container .mean-nav {
		margin-top: 33px;
	}
}